* {
	margin:0;
	padding:0;
}
body {
	padding:10px;
	margin: 0px;
	
	/* padding-top:30px;*/
	font-family: 'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
	font-size: 15px;
	background: #FFFFFF;
}

a{text-decoration:none}



a.icon {

color: #444444;
	font-size: 25px;
	font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-right: 10px;
}

a.icon:visited {
color: #444444;
}

.nav {
display: none;
position: absolute;
text-align: left;
padding-left: 10px;

    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 100;
    top: 100%;
    right: 0;

}

.menu {
position: relative;
text-align: right;
width: 100%;
background: #FFFFFF;
}

.div1 {
position: relative;
width: 100%;
background: #FFFFFF;
margin-bottom: 25px;
}

.div2 {
margin-bottom: 350px; 
background: #FFFFFF;
width: 100%;
}


#header {
  position: relative;
      height: 375px;
      width: 95%;
      padding: 0px;
      margin: 0px;
      width: 100%;
    background: #FFFFFF;
   
}






.slide img {
display: none;
}

.slidetext {
position: absolute;
top: 0px;
left: 0px;
font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: normal;
background: #EEEEEE;
border: 1px solid #2b2e69;
width: 96%;
height: auto;
margin: auto;
padding: 5px;
color: #000000;
}

.slidetext h2 {
font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
margin: 0px;
margin-bottom: 10px;
}

.slidetext2 {
font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
}



.celldiv {
width: 96%;
height: auto;
margin-bottom: 15px;
    font-family: 'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
    color: #000000;
        font-size: 15px;
        padding: 6px;
       text-decoration: none;
       border: 1px solid #666666;
      box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
   
  }

.celldiv .header {
font-variant: small-caps;
letter-spacing: 0.1em;
font-weight: bold;
font-size: 15px;
color: #666666;
font-style: normal;
}

/* end slides */

img {
max-width: 100%;
height: auto;
}

.multicolumn {
padding-left: 20px;
}

image-cell {
display: block;
width: 96%;
height: auto;
margin: 6px auto;
padding: 6px;
}

.multicolumn25 {
padding-left: 20px;
}

.topimagecolumn {
text-align: right;
}

.column header {
font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;

}

.column {
margin: 3px;
padding: 10px;
}


.div-blue {
padding: 5px;
background-color: #1a66bb;
color: #ffffff;

}

.div-blue h2 {
color: #ffffff;
}

.div-blue ul {
    list-style: none;
  
   text-indent: -1.0em;
}

.div-blue ul li:before {
    content: "\2666";
    margin-right: 3px;
    color: #ffffff;
    text-weight: bold;
}

.div-blue ul li {
margin-bottom: 5px;
}

.column30-l {
margin-bottom: 10px;
font-weight: normal;
line-height: 140%;
padding: 8px;
}

.formtable {
background-color: #FFFFFF;
font-size: 13px;
border: 1px solid #666666;
border-radius: 3px;
height: auto;

}

.inner-form {
padding-left: 5px;
padding-left: 5px;
}

.formgrey {
	
	font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color:#191919;
	margin-bottom:3px;
	}

.column70 {
margin-bottom: 10px;
}


.column30 {
margin-bottom: 10px;
}

.column60 {
margin-bottom: 10px;
}


.column40 {
margin-bottom: 10px;
}

.form-text {
margin-left: 2px;
}

.multicolumn2 {
padding-left: 20px;
padding-bottom: 20px;
padding-top: 20px;
border-bottom: 1px solid #1a66bb;
}

.column15 {
margin-bottom: 5px;
text-align: center;
}

.column85 {
margin-bottom: 10px;
}

.multicolumn-client {
   width: 100%;
  display: block;
  padding: 10px 5 px;
	}
.multicolumn-client img {
height: 45px;
width: auto;
	}
	
.multicolumn-client .column {
width: 100%;
display: block;
text-align: left;
font-size: 11pt;
	}	

/* headers */

 .header {
 	color:#666666;
 	font-weight:normal;
 	font-size: 15px;
 	font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
 	margin-bottom: 3px;
 	font-variant: small-caps;
}



h1 {
	color: #444444;
	font-size: 20px;
	font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
	font-weight:normal;
	//border-bottom:1px solid #f02603;
	margin-bottom:10px;
}

h2 {
color: #1a66bb;
	font-size: 16px;
	font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-variant: small-caps;	
	margin-bottom:10px;
	margin-top:20px;	
}


h3 {
	color: #840309;
		font-size: 18px;
		font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
		font-weight:normal;
		margin-bottom:8px;
	margin-top: 15px;
}

h4 {
	color: #666666;
	font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 300;
  text-transform: uppercase;
	margin-bottom:10px;
	margin-top: 15px;
}



h5 {
	color: #0E509C;
	font-size: 16px;
	font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
	font-weight:normal;
	border-bottom:1px solid #f02603;
	margin-bottom:10px;
}

h6 {
font-family: 'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight:bold;

}






/* element defaults */
p {
	margin-bottom:20px;
	line-height:1.7em;

}


code {
	border:1px solid #7D0000;
	border-left-width:10px;
	display:block;
	padding:10px;
	margin:10px 0;
}

/* default forms */
form {}
form input, form textarea, form select {
border: 1px solid #666666;
	padding:5px;
	color:#000000;
	font-family: 'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFFFFF;
	margin-bottom: 8px;
	width: 220px;
}



.orangebutton {
    cursor: pointer;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  padding: 4px;
  text-transform: uppercase;
  color: f4850e;
 }




.bluebutton {
    cursor: pointer;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  padding: 4px;
  text-transform: uppercase;
  color: #1a66bb;
 }


.orangebutton2 {
    cursor: pointer;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  padding: 4px;
  text-transform: uppercase;
  color: f4850e;
 }




.bluebutton2 {
    cursor: pointer;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  padding: 4px;
  text-transform: uppercase;
  color: #1a66bb;
 }






/* default links */
a {
	color:#f02603;
} 
a:visited {
	color:#f02603;
}
a:hover {
	color:#ff0000;
}





hr {
height: 1px;
width: 70%;
color: #f02603;
align: center;
clear: all;
}



/* footer */
div.footer {
	clear:both;
	margin-top:0px;
	border-top:1px solid #dddddd;
}
div.footer p {
	text-align:center;
	color:#999999;
	font-size: 10px;
	font-family:"Trebuchet MS", Verdana, Arial;
}
div.footer p a {
	color:#999999;
}

.menubutton {
display: block;
  }



a.menubutton {
	color:#1a66bb;
		font-weight:bold;
		font-size: 12px;
		text-transform: uppercase;
	margin: 3px;
}
a.menubutton:hover {
	color:#f4850e;
}

.menubutton_i {
display: block;
  }


.topMenu {
display: block;
}

a.topMenu {
	color:#1a66bb;
	font-weight:bold;
	font-size: 12px;
	text-transform: uppercase;
	margin: 3px;
	
	
}
a.topMenu:hover {
	color:#f4850e;
}



.btnBlue {
  background: #1371b0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    padding: 10px 20px;
    text-transform: uppercase;
  color: #FFFFFF;
}

.btnBlue:hover {
  color: #FFFFFF;
}



 ul li {
margin-bottom: 5px;
}

ul {
margin-left: 15px;
margin-bottom: 10px;
}


A{text-decoration:none}
A.blink:link    {font-family: 'Century Gothic', Humanist, Arial, Helvetica, sans-serif; font-size: 15px; font-style: normal; font-weight: bold; color: #0E509C; text-decoration:none;}
A.blink:visited {font-family: 'Century Gothic', Humanist, Arial, Helvetica, sans-serif; font-size: 15px; font-style: normal; font-weight: bold; color: #0E509C; text-decoration:none;}
A.blink:active  {font-family: 'Century Gothic', Humanist, Arial, Helvetica, sans-serif; font-size: 15px; font-style: normal; font-weight: bold; color: #0E509C; text-decoration:none;}
A.blink:hover   {font-family: 'Century Gothic', Humanist, Arial, Helvetica, sans-serif; font-size: 15px; font-style: normal; font-weight: bold; color: #D4AF37; text-decoration:none;}


a.blink2 {
font-family: 'Century Gothic', Humanist, Arial, Helvetica, sans-serif; 
font-size: 15px; 
font-style: normal; 
font-weight: bold; 
color: #0E509C; 
text-decoration:none;
padding-top: 15px;
padding-bottom: 15px;
border-bottom: 1px solid #666666;
display: block;
padding-right: 5px;
}

a.blink2:hover {
color: #D4AF37;
}

blockquote {
  background: #f9f9f9;
  border: 10px solid #840309;
  margin: 1.5em 10px;
  padding: 1.5em 10px;
 
}
blockquote:before {
  color: #ccc;
  content: none;
  font-size: 5em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

.quotes blockquote:before {
 color: #ccc;
   content: open-quote;
   font-size: 5em;
   line-height: 0.1em;
   margin-right: 0.25em;
  vertical-align: -0.4em;
}

.quotes blockquote {
 quotes: "\201C""\201D";
}




 .lowermenu {
 background: #303030;
 font-size: 16px;
 	font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
		font-weight:bold;
		color: #FFFFFF;

 }

 .lowermenu a, .lowermenu a:link, .lowermenu a:visited {
 font-size: 14px;
  	font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
 		font-weight:normal;
		color: #EFEFEF;
 }

 .lowermenu a:hover {
 color: #f4850e;
 }
 
 #video  {
    position: fixed; 
    bottom: 0px; 
    height: 350px; 
    width: 100%; 
    z-index: -1;
    margin: auto;
   }
   
   #video iframe {
   margin: auto;
   width: 280px;
   height: 157px;
  }
  
  .video-container {
  	position:relative;
  	padding-bottom:56.25%;
  	padding-top:30px;
  	height:0;
  	overflow:hidden;
  }
  
  .video-container iframe {
  	position:absolute;
  	top:0;
  	left:0;
  	width:100%;
  	height:100%;
}
  
     
 
  .bullet {
	color: black;
	font-size: 16px;
	font-family:'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
	font-weight:bold;
	
}


    
ul.checklist {
list-style: none;
margin-left: 15px;
margin-right: 10px;
}

ul.checklist li  {
background: url(http://small-business-inventory-management.com/images/bullets/check2.png) left top no-repeat;
   padding-left: 20px;
   margin-bottom: 10px;
} 


ul.plus {
    list-style: none;
  
   text-indent: -1.0em;
}

ul.plus li:before {
    content: "+";
    margin-right: 6px;
    color: #840309;
}

ul.plus li {
margin-bottom: 8px;
}




/* == quote start ==  */
*, *:before, *:after{
    margin: 0;
    padding: 0;
    direction: ltr;
    //box-sizing: border-box;
}

.quote{
  font-family: 'Century Gothic', Humanist, Arial, Helvetica, sans-serif;
  width: 95%;
  margin:0 auto;
  //border: 1px solid #ddd;
  padding: 3rem;
}
.quote p {
    text-rendering: optimizeLegibility;
}
.quote blockquote {
    border: 0px;	
    border-left: 10px solid #666666;
    border-radius: 3px;
    position: relative;  /*  <--- */
    font-style: italic;
    font-size: 1.5em;
    text-align: left;
    padding: 0.2rem;
    width: 75%;  /* create space for the quotes */
    color: #666666;
    margin: 0.5rem;
    color: #666666;
    background: #fffffff;
}
/* -- create the quotation marks -- */
.quote blockquote:before,
.quote blockquote:after{
    font-family: FontAwesome;
    position: absolute;
    /* -- inside the relative position of blockquote -- */
    top: 13px;
    color: #E8E8E8;
    font-size: 34px;
}
.quote blockquote:before{
    content: "\f10d";
    margin-right: 13px;
    right: 100%;
}
.quote blockquote:after{
    content: "\f10e";
    margin-left: 13px;
    left: 100%;  
}/* == quote end ==  */

  
  
  
  





  
  
  
  
